import { jsx as i } from "react/jsx-runtime";
import e from "./did-address.js";
import s from "./responsive-did-address.js";
function f({
  ref: r = void 0,
  responsive: o = !0,
  ...d
}) {
  return o ? /* @__PURE__ */ i(s, { ...d, ref: r }) : /* @__PURE__ */ i(e, { ...d, ref: r });
}
export {
  f as default
};
